
Katello - Bug #5229

Most tables in Bastion do not contain a message if there are no rows

04/17/2014 03:10 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.1   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/457
Description

We need to show some message if a Bastion table does not contain any rows so it is apparent to the user.

This issue is to find and fix any such occurrences.

See also: http://projects.theforeman.org/issues/5207

Associated revisions

Revision 758427c0 - 09/09/2014 11:29 AM - Ondřej Pražák

Fixes #5229 - Messages for empty tables in Bastion

Revision ded88ac1 - 09/16/2014 09:08 AM - Walden Raines

Merge pull request #4575 from xprazak2/empty-bastion-tables5229

Fixes #5229 - Added messages for empty tables in Bastion

History

#1 - 06/04/2014 02:30 AM - Eric Helms

- Difficulty set to trivial

- Triaged changed from No to Yes

#2 - 08/13/2014 09:18 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4573 added

#3 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55

#4 - 09/08/2014 08:10 AM - Eric Helms

- Target version changed from 55 to 56

#5 - 09/16/2014 10:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|758427c0de98668fa6323ace2f3edc26287aa262.

#6 - 11/21/2014 10:42 AM - Eric Helms
http://projects.theforeman.org/issues/5207
https://projects.theforeman.org/projects/katello/repository/katello/revisions/758427c0de98668fa6323ace2f3edc26287aa262


- translation missing: en.field_release set to 14
